/* category.tpl */ 

#categories_block_left {
	padding-bottom: 5px;
}

#categories_block_left .tree li.last {
	border: 0;
}
#categories_block_left .tree li {
	border: 0;
	border-bottom: 1px solid #ccc;
}

#categories_block_left .tree li a {
	padding: 10px 0;
}

#categories_block_left .tree li a.selected {
	font-weight: bold;
	color: #d83936;
}

#categories_block_left .tree li.last,
#categories_block_left .tree li {
	background: none;
	outline: none;
	text-transform: capitalize;

	font-weight: normal;
	text-transform: lowercase;
	font-size: 16px;
	color: black;
}

#categories_block_left .tree > li > a,
#categories_block_left .tree > li > span,
#categories_block_left .tree > li > ul > li > a,
#categories_block_left .tree > li > ul > li > span {
	display: none;
}

#categories_block_left .tree > li > ul,
#categories_block_left .tree > li > ul > li > ul {
	margin-left: 0px;
}

#category #categories_block_left li .OPEN {
	background-position: top right;
	background-image: url(/themes/culturaresp/img/carrerouge/up-20-bi.png);
}

#category #categories_block_left li .OPEN:hover {
	background-position: bottom right;
}

#category #categories_block_left li .CLOSE {
	background-position: top right;
	background-image: url(/themes/culturaresp/img/carrerouge/down-20-bi.png);
}

#category #categories_block_left li .CLOSE:hover {
	background-position: bottom right;
}

#category #categories_block_left li .CLOSE,
#category #categories_block_left li .OPEN {
	margin: 7px -4px 0 0 !important;
	background-size: 20px 40px;
	height: 20px;
	width: 20px;
}

body#category #subcategories ul { 
	margin-top: 0px;
	list-style-type: none
}
body#category #subcategories li { 
	width: auto;  
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 20px;
	background: silver;
	border: 1px solid silver;
	font-weight: bold;	 
	color:white;
	cursor: pointer; 
	-moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
body#category #subcategories li:hover {
 
	text-decoration:none; 
	border:1px solid #d83936;
	background: #d83936;
	background-position: left -80px;

}
body#category div#subcategories .inline_list a img { display: none }
div#subcategories h3 { display: none }
#category img#categoryImage { 
    margin: 5px 0 20px;
    width: 100%; 
}	

#subcategories li a { color: white }
#subcategories li a:hover { color: white; }

div#subcategories { float: left; } 

#category div.titlebordrtext { 

    text-align: left;
    width: 100%;		
	
}

#category div.titleborderout { 

	float: left;
    position: relative;
    width: 100%;
    word-wrap: break-word;	
	
} 

#category div.titleborder { 

	background: url("../img/cultura/titleborder.png") repeat-x;
    height: 10px;
    margin-top: -45px;
    position: relative;	
	
}

#category h1.titleborderh1 {
    background: #F8F8F8;
    position: relative;
    z-index: 99;
	display: inline-block;
	padding: 20px 25px 19px 0; 
	font-size: 20px !important;

} 

#category span.category-product-count {
    float: right;
}

@media only screen and (min-width: 1024px) {  
	body#category #subcategories {
		display: none;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {  
	body#category #subcategories li {
		display: block;
		float: none;
		width: 400px;
	}
	div#subcategories {
		float: none;
	}
}

@media only screen and (max-width: 479px) { 
	body#category #subcategories li {
		display: block;
		float: none;
		width: 240px;
	}
	div#subcategories {
		float: none;
	}
}

